@charset "utf-8";
@import url(/css/reset.css);
@import url(/css/global.css);
@import url(/css/structure.css);

#body_right_inner .content {
	padding-bottom: 20px;
}
#body_right_inner .content_ranking {
	padding-bottom: 0;
}
#body_right_inner .content h3 {
	background: url(/images/title_bg.gif) repeat-x left bottom;
	border-top: 1px solid #D9D9D9;
	border-bottom: 1px solid #B3B3B3;
	color: #630;
	font-size: 14px;
	line-height: 17px;
	margin-bottom: 5px;
	padding: 9px 10px 7px;
}
#body_right_inner .content .title {
	background: url(/images/title_bg.gif) repeat-x left bottom;
	border-top: 1px solid #D9D9D9;
	border-bottom: 1px solid #B3B3B3;
	color: #630;
	font-size: 14px;
	font-weight: bold;
	line-height: 17px;
	margin-bottom: 5px;
	padding: 9px 10px 7px;
}
#body_right_inner .content p {
	padding: 0 10px;
}

#body_right_inner .content .company {
	padding-bottom: 30px;
}
#body_right_inner .content .company h4 {
	background: url(/images/company/company_bg.gif) no-repeat left top;
	font-size: 14px;
	line-height: 17px;
	margin-bottom: 5px;
	padding: 7px 10px 6px; 
}
#body_right_inner .content .company1 h4 {
	background: url(/images/company/company1_bg.gif) no-repeat left top;
	padding-left: 80px; 
}
#body_right_inner .content .company2 h4 {
	background: url(/images/company/company2_bg.gif) no-repeat left top;
	padding-left: 80px; 
}
#body_right_inner .content .company3 h4 {
	background: url(/images/company/company3_bg.gif) no-repeat left top;
	padding-left: 80px; 
}
#body_right_inner .content .company h4 {
	color: #FFF;	
}
#body_right_inner .content .company h4 a {
	color: #FFF;	
}
#body_right_inner .content .company .text {
	float: left;
	line-height: 21px;
	padding: 10px 0 20px;
	width: 347px;
}
#body_right_inner .content .company .image {
	background: url(/images/company/company_image_bg.gif) no-repeat 3px 2px;
	float: left;
	width: 200px;
}
#body_right_inner .content .company .image  img{
	padding: 5px 10px 20px 6px;
}

#body_right_inner .content .company table {
	margin: 0 10px;
}
#body_right_inner .content .company td {
	width: 112px;
}
#body_right_inner .content .company td.cell2 {
	width: 113px;
}
#body_right_inner .content .company td.cell4 {
	width: 113px;
}
#body_right_inner .content .company .cell5 {
	width: 80px;
}
#body_right_inner .content .company td p {
	font-size: 10px;
	padding: 0 25px 5px 0;
	text-align: center;
}
#body_right_inner .content .company td.cell5 p {
	padding-right: 0;
}
#body_right_inner .content .company td .bold {
	font-size: 12px;
}

#body_right_inner .content .company .button {
	text-align: center;
}

#body_right_inner .content_campaign p {
	padding-bottom: 10px;
}

#body_right_inner .content_company p {
	padding: 0;
}
#body_right_inner .content_company table {
	border-top: 1px solid #CCC;
	border-right: 1px solid #CCC;
	margin: 0 10px;
}
#body_right_inner .content_company th {
	background-color: #F2F2F2;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	font-weight: bold;
	padding: 10px;
}
#body_right_inner .content_company th p {
	width: 137px;
}
#body_right_inner .content_company td {
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	padding: 10px;
}
#body_right_inner .content_company td p {
	width: 330px;
}
#body_right_inner .content_text p {
	margin-bottom: 10px;
}

/* ------------------------------
 コンテンツページ
 ------------------------------ */
#index.contents #body_right_inner .content p {
	padding-bottom: 10px;
	line-height: 21px;
}
#index.contents #body_right_inner .content p.quote {
	border: 1px solid #CCC;
	margin: 0 10px;
	padding: 15px 20px;
}

/* ------------------------------
 コンテンツ下広告枠1
 ------------------------------ */
#index.contents #body_right_inner .content_ad1 .float-right img {
	padding-bottom: 35px;
}
